@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-SemiBold-TRIAL.woff2') format('woff2'),
        url('SeasonMix-SemiBold-TRIAL.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-SemiBoldItalic.woff2') format('woff2'),
        url('SeasonMix-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-SemiBoldItalic-TRIAL.woff2') format('woff2'),
        url('SeasonMix-SemiBoldItalic-TRIAL.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Bold.woff2') format('woff2'),
        url('SeasonMix-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Bold-TRIAL.woff2') format('woff2'),
        url('SeasonMix-Bold-TRIAL.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-BoldItalic.woff2') format('woff2'),
        url('SeasonMix-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-BoldItalic-TRIAL.woff2') format('woff2'),
        url('SeasonMix-BoldItalic-TRIAL.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Light.woff2') format('woff2'),
        url('SeasonMix-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Light-TRIAL.woff2') format('woff2'),
        url('SeasonMix-Light-TRIAL.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-LightItalic.woff2') format('woff2'),
        url('SeasonMix-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-LightItalic-TRIAL.woff2') format('woff2'),
        url('SeasonMix-LightItalic-TRIAL.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Medium.woff2') format('woff2'),
        url('SeasonMix-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Medium-TRIAL.woff2') format('woff2'),
        url('SeasonMix-Medium-TRIAL.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-MediumItalic.woff2') format('woff2'),
        url('SeasonMix-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-MediumItalic-TRIAL.woff2') format('woff2'),
        url('SeasonMix-MediumItalic-TRIAL.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Regular.woff2') format('woff2'),
        url('SeasonMix-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-Regular-TRIAL.woff2') format('woff2'),
        url('SeasonMix-Regular-TRIAL.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-RegularItalic.woff2') format('woff2'),
        url('SeasonMix-RegularItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-RegularItalic-TRIAL.woff2') format('woff2'),
        url('SeasonMix-RegularItalic-TRIAL.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Season Mix-TRIAL';
    src: url('SeasonMix-SemiBold.woff2') format('woff2'),
        url('SeasonMix-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

